Bug 54569 - llseek() man page correction
llseek() man page correction
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: man-pages (Show other bugs)
7.1
All Linux
low Severity medium
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-10-12 13:31 EDT by Need Real Name
Modified: 2007-03-26 23:49 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-12 13:31:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-10-12 13:31:27 EDT
Description of Problem:
The llseek() man page in man-pages-1.35-5 has the following bug listing:

BUGS
       The  ext2 filesystem does not support files with a size of
       2GB or more.

This is not correct for modern Linux, and should be changed. (The man page
is dated June 1995).
Comment 1 Trond Eivind Glomsrxd 2001-10-15 16:06:40 EDT
Thanks - fixed in man-pages 1.41-1

Note You need to log in before you can comment on or make changes to this bug.